body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
    background-color: #f0f0f0;
}

.tamagotchi-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    border: 2px solid #ccc;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.tamagotchi {
    position: relative;
    width: 120px;
    height: 120px;
    background-color: #ffb7c5;
    border-radius: 50%;
    margin-bottom: 20px;
}

.face {
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 40px;
    height: 40px;
    background-color: #fff;
    border-radius: 50%;
    transform: translateX(-50%);
}

.eyes {
    display: flex;
    justify-content: space-between;
}

.eye {
    width: 30px;
    height: 30px;
    background-color: #333;
    border-radius: 50%;
    margin: 10px;
}

.mouth {
    width: 60px;
    height: 30px;
    background-color: #333;
    border-radius: 50% 50% 0 0;
    margin: 0 auto;
}

.status {
    text-align: center;
}

.controls {
    display: flex;
    justify-content: space-between;
}

button {
    padding: 10px 20px;
    font-size: 16px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    background-color: #008cba;
    color: #fff;
}

button:hover {
    background-color: #005b82;
}
